al_color_rgb_to_lab(3)

NAME

al_color_rgb_to_lab - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_rgb_to_lab(float red, float green, float blue,
       float *l, float *a, float *b)

DESCRIPTION

Convert RGB values to L*a*b* color space.

SINCE

5.2.3

SEE ALSO

al_color_lab(3), al_color_lab_to_rgb(3)